unit uQEHelp;

interface

function GetARGB( a, r, g, b : byte ): Cardinal;

implementation

function GetARGB( a, r, g, b : byte ): Cardinal;
var tmp : Cardinal;
begin
  result := b;
  tmp    := g;
  result := result or (tmp shl 8);
  tmp    := r;
  result := result or (tmp shl 16);
  tmp    := a;
  result := result or (tmp shl 24);
end;

end.
